Index: /trunk/SRC/Grid/romsdepth.pro
===================================================================
--- /trunk/SRC/Grid/romsdepth.pro	(revision 369)
+++ /trunk/SRC/Grid/romsdepth.pro	(revision 370)
@@ -12,9 +12,9 @@
 ;
 ; @uses
-; cm_4mesh
-; cm_4data
+; <pro>cm_4mesh</pro>
+; <pro>cm_4data</pro>
 ;
 ; @restrictions
-; common variable (cm_4mesh) romszinfos must be correctly defined
+; common variable (<pro>cm_4mesh</pro>) romszinfos must be correctly defined
 ;
 ; @history
Index: /trunk/SRC/Interpolation/clickincell.pro
===================================================================
--- /trunk/SRC/Interpolation/clickincell.pro	(revision 369)
+++ /trunk/SRC/Interpolation/clickincell.pro	(revision 370)
@@ -40,14 +40,15 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @examples
-; IDL> res = clickincell()
-;     Click with the left button to select a cell. Clicking one more
-;     time in the same cell remove the cell from the selection.
-;     Click on the right button to quit.
-;
-; IDL> plt, findgen(jpi,jpj),/nodata,map=[90,0,0],/ortho
-; IDL> print, clickincell(/draw,color=150,/xy)
+;  IDL> res = clickincell()
+;
+; Click with the left button to select a cell. Clicking one more
+; time in the same cell remove the cell from the selection.
+; Click on the right button to quit.
+;
+;  IDL> plt, findgen(jpi,jpj),/nodata,map=[90,0,0],/ortho
+;  IDL> print, clickincell(/draw,color=150,/xy)
 ;
 ; @history
Index: /trunk/SRC/Obsolete/ficdate.pro
===================================================================
--- /trunk/SRC/Obsolete/ficdate.pro	(revision 369)
+++ /trunk/SRC/Obsolete/ficdate.pro	(revision 370)
@@ -20,5 +20,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @examples
Index: /trunk/SRC/Obsolete/fictype.pro
===================================================================
--- /trunk/SRC/Obsolete/fictype.pro	(revision 369)
+++ /trunk/SRC/Obsolete/fictype.pro	(revision 370)
@@ -11,8 +11,9 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @examples
-; IDL> fictype = fictype(930124)
+;
+;  IDL> fictype = fictype(930124)
 ;
 ; @history
Index: /trunk/SRC/Obsolete/juldate.pro
===================================================================
--- /trunk/SRC/Obsolete/juldate.pro	(revision 369)
+++ /trunk/SRC/Obsolete/juldate.pro	(revision 370)
@@ -20,6 +20,6 @@
 ;
 ; @uses
-; common.pro
-; vraidate
+; <pro>common</pro>
+; <pro>vraidate</pro>
 ;
 ; @returns
Index: /trunk/SRC/Obsolete/lec.pro
===================================================================
--- /trunk/SRC/Obsolete/lec.pro	(revision 369)
+++ /trunk/SRC/Obsolete/lec.pro	(revision 370)
@@ -79,7 +79,7 @@
 ;
 ; @uses
-; common.pro
-; isnumber.pro
-; fivardate.pro
+; <pro>common</pro>
+; <pro>isnumber</pro>
+; <pro>fivardate</pro>
 ;
 ; @history
Index: /trunk/SRC/Obsolete/lect.pro
===================================================================
--- /trunk/SRC/Obsolete/lect.pro	(revision 369)
+++ /trunk/SRC/Obsolete/lect.pro	(revision 370)
@@ -45,7 +45,7 @@
 ;
 ; @uses
-; common
-; vraidate
-; juldate
+; <pro>common</pro>
+; <pro>vraidate</pro>
+; <pro>juldate</pro>
 ;
 ; @history
Index: /trunk/SRC/Obsolete/meshlec.pro
===================================================================
--- /trunk/SRC/Obsolete/meshlec.pro	(revision 369)
+++ /trunk/SRC/Obsolete/meshlec.pro	(revision 370)
@@ -30,5 +30,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/Obsolete/nlec.pro
===================================================================
--- /trunk/SRC/Obsolete/nlec.pro	(revision 369)
+++ /trunk/SRC/Obsolete/nlec.pro	(revision 370)
@@ -46,9 +46,9 @@
 ;
 ; @uses
-; common.pro
-; vraidate
-; juldate
-; nlec5j
-; nlecserie
+; <pro>common</pro>
+; <pro>vraidate</pro>
+; <pro>juldate</pro>
+; <pro>nlec5j</pro>
+; <pro>nlecserie</pro>
 ;
 ; @history
Index: /trunk/SRC/Obsolete/nlec5j.pro
===================================================================
--- /trunk/SRC/Obsolete/nlec5j.pro	(revision 369)
+++ /trunk/SRC/Obsolete/nlec5j.pro	(revision 370)
@@ -43,5 +43,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/Obsolete/nlecan.pro
===================================================================
--- /trunk/SRC/Obsolete/nlecan.pro	(revision 369)
+++ /trunk/SRC/Obsolete/nlecan.pro	(revision 370)
@@ -41,5 +41,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/Obsolete/nlecmois.pro
===================================================================
--- /trunk/SRC/Obsolete/nlecmois.pro	(revision 369)
+++ /trunk/SRC/Obsolete/nlecmois.pro	(revision 370)
@@ -22,5 +22,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/Obsolete/nlecsaison.pro
===================================================================
--- /trunk/SRC/Obsolete/nlecsaison.pro	(revision 369)
+++ /trunk/SRC/Obsolete/nlecsaison.pro	(revision 370)
@@ -42,5 +42,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/Obsolete/nlecserie.pro
===================================================================
--- /trunk/SRC/Obsolete/nlecserie.pro	(revision 369)
+++ /trunk/SRC/Obsolete/nlecserie.pro	(revision 370)
@@ -39,5 +39,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/Obsolete/norme.pro
===================================================================
--- /trunk/SRC/Obsolete/norme.pro	(revision 369)
+++ /trunk/SRC/Obsolete/norme.pro	(revision 370)
@@ -30,5 +30,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/Obsolete/vairdate.pro
===================================================================
--- /trunk/SRC/Obsolete/vairdate.pro	(revision 369)
+++ /trunk/SRC/Obsolete/vairdate.pro	(revision 370)
@@ -33,5 +33,5 @@
 ;
 ; @uses
-; common
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ReadWrite/ncdf_gettime.pro
===================================================================
--- /trunk/SRC/ReadWrite/ncdf_gettime.pro	(revision 369)
+++ /trunk/SRC/ReadWrite/ncdf_gettime.pro	(revision 370)
@@ -20,7 +20,7 @@
 ; (the first 1D array with unlimited dimension) is not the good one.
 ;
-; @keyword CALLER {required}{type=scalar}
+; @keyword CALLER {required}{type=string}
 ; Used to specify the error messages. Give the name of the calling
-; procedure. It can be only 'read_ncdf' or 'scanfile'.
+; procedure. It can be only '<pro>read_ncdf</pro>' or '<pro>scanfile</pro>'.
 ;
 ; @keyword ERR
Index: /trunk/SRC/ReadWrite/read_grads.pro
===================================================================
--- /trunk/SRC/ReadWrite/read_grads.pro	(revision 369)
+++ /trunk/SRC/ReadWrite/read_grads.pro	(revision 370)
@@ -39,16 +39,17 @@
 ;
 ; @uses
-; common
+; <pro>common</pro>
 ;
 ; @restrictions
-; define all the grid parameters (defined in common.pro)
+; define all the grid parameters (defined in <pro>common</pro>)
 ; associated to the data.
 ;
-; this function call the procedure scanfile that use the
+; this function call the procedure <pro>scanfile</pro> that use the
 ; unix commands grep and sed
 ;
 ; @examples
-; IDL> a=read_grads('sst',19900101,19900131,filename='outputs.ctl')
-; IDL> plt, a
+;
+;   IDL> a=read_grads('sst',19900101,19900131,filename='outputs.ctl')
+;   IDL> plt, a
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/CALCULS/depth2floatlevel.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/CALCULS/depth2floatlevel.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/CALCULS/depth2floatlevel.pro	(revision 370)
@@ -20,5 +20,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/CALCULS/depth2level.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/CALCULS/depth2level.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/CALCULS/depth2level.pro	(revision 370)
@@ -26,5 +26,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/CALCULS/depth2mask.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/CALCULS/depth2mask.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/CALCULS/depth2mask.pro	(revision 370)
@@ -18,5 +18,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/CALCULS/floatlevel2depth.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/CALCULS/floatlevel2depth.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/CALCULS/floatlevel2depth.pro	(revision 370)
@@ -18,5 +18,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @examples
Index: /trunk/SRC/ToBeReviewed/CALCULS/grossemoyenne.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/CALCULS/grossemoyenne.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/CALCULS/grossemoyenne.pro	(revision 370)
@@ -58,7 +58,9 @@
 ; depth (automatically activated if vargrid eq 'W')
 ;
+; @results
+; un tableau
+;
 ; @uses
-; result:un tableau
-; common
+; <pro>common</pro>
 ; <pro>domdef</pro>
 ;
Index: /trunk/SRC/ToBeReviewed/CALCULS/hdyn.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/CALCULS/hdyn.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/CALCULS/hdyn.pro	(revision 370)
@@ -48,5 +48,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/CALCULS/level2depth.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/CALCULS/level2depth.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/CALCULS/level2depth.pro	(revision 370)
@@ -19,5 +19,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/CALCULS/level2mask.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/CALCULS/level2mask.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/CALCULS/level2mask.pro	(revision 370)
@@ -16,5 +16,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/CALCULS/moyenne.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/CALCULS/moyenne.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/CALCULS/moyenne.pro	(revision 370)
@@ -46,5 +46,5 @@
 ;
 ; @uses
-; common
+; <pro>common</pro>
 ; <pro>domdef</pro>
 ;
Index: /trunk/SRC/ToBeReviewed/CALCULS/projectondepth.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/CALCULS/projectondepth.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/CALCULS/projectondepth.pro	(revision 370)
@@ -17,5 +17,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/GRILLE/decoupeterre.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/GRILLE/decoupeterre.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/GRILLE/decoupeterre.pro	(revision 370)
@@ -49,5 +49,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/GRILLE/domdef.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/GRILLE/domdef.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/GRILLE/domdef.pro	(revision 370)
@@ -79,5 +79,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/GRILLE/f2v.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/GRILLE/f2v.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/GRILLE/f2v.pro	(revision 370)
@@ -10,5 +10,5 @@
 ;
 ; @param TEMP {in}{required}
-; A 2, 3 or 4d array
+; a 2d, 3d or 4d array
 ;
 ; @returns
@@ -16,5 +16,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/GRILLE/t2v.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/GRILLE/t2v.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/GRILLE/t2v.pro	(revision 370)
@@ -9,5 +9,5 @@
 ;
 ; @param TEMP {in}{required}
-; A 2d, 3d or 4d array
+; a 2d, 3d or 4d array
 ;
 ; @returns
@@ -15,5 +15,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions 
Index: /trunk/SRC/ToBeReviewed/GRILLE/tracegrille.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/GRILLE/tracegrille.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/GRILLE/tracegrille.pro	(revision 370)
@@ -35,13 +35,12 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @examples
 ;
-;     IDL> plt,indgen(jpi,jpj),/nocontour,/nofill
-;     IDL> vargrid='T'
-;     IDL> tracegrille,/ocean,color=20
-;     IDL> tracegrille,/earth,color=80
-;
+;  IDL> plt,indgen(jpi,jpj),/nocontour,/nofill
+;  IDL> vargrid='T'
+;  IDL> tracegrille,/ocean,color=20
+;  IDL> tracegrille,/earth,color=80
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/GRILLE/u2t.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/GRILLE/u2t.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/GRILLE/u2t.pro	(revision 370)
@@ -10,5 +10,5 @@
 ;
 ; @param TEMP {in}{required}
-; A 2d, 3d or 4d array
+; a 2d, 3d or 4d array
 ;
 ; @returns
@@ -16,5 +16,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/GRILLE/umask.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/GRILLE/umask.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/GRILLE/umask.pro	(revision 370)
@@ -11,5 +11,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @examples
Index: /trunk/SRC/ToBeReviewed/GRILLE/v2t.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/GRILLE/v2t.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/GRILLE/v2t.pro	(revision 370)
@@ -10,5 +10,5 @@
 ;
 ; @param TEMP {in}{required}
-; A 2d, 3d or 4d array
+; a 2d, 3d or 4d array
 ;
 ; @returns
@@ -16,5 +16,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/HOPE/computehopegrid.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/HOPE/computehopegrid.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/HOPE/computehopegrid.pro	(revision 370)
@@ -25,5 +25,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/HOPE/read_hope.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/HOPE/read_hope.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/HOPE/read_hope.pro	(revision 370)
@@ -260,5 +260,6 @@
 ;
 ; @uses
-; common.pro (useful only for the definition of iodir)
+; <pro>common</pro>
+; (useful only for the definition of iodir)
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/IMAGE/animgif.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/IMAGE/animgif.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/IMAGE/animgif.pro	(revision 370)
@@ -12,5 +12,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/INIT/initncdf.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/INIT/initncdf.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/INIT/initncdf.pro	(revision 370)
@@ -35,10 +35,9 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
 ; Change the grid parameters (see <pro>computegrid</pro>)
 ;
-; @restrictions
 ; the file must contain an x and an y axis. (1 ou 2 dimensional array)
 ;
Index: /trunk/SRC/ToBeReviewed/LECTURE/litchamp.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/LECTURE/litchamp.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/LECTURE/litchamp.pro	(revision 370)
@@ -71,5 +71,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/LECTURE/read_ncdf.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/LECTURE/read_ncdf.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/LECTURE/read_ncdf.pro	(revision 370)
@@ -3,9 +3,12 @@
 ; @file_comments
 ; Reading function for the file net_cdf.
-; This program is less universal than ncdf_lec (it appeal to declared
-; variables in common.pro) but it is very easier to be used. It considerate
+; This program is less universal than <pro>ncdf_lec</pro> (it appeal to 
+; declared variables in <pro>common</pro>) but it is very easier to be used. 
+; It considerate
 ; the declaration of the different zooms which have been defined
 ; (ixminmesh...premierx...), the declaration of the variable key_shift...
-; To put it in a nutshell, the result of read_ncdf can be directly used in plt...
+; To put it in a nutshell, the result of read_ncdf can be directly used in 
+; <pro>plt</pro> ...
+;
 ; This is also this program which is used by default in our reading widgets.
 ;
@@ -92,5 +95,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/LECTURE/xncdf_lec.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/LECTURE/xncdf_lec.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/LECTURE/xncdf_lec.pro	(revision 370)
@@ -489,5 +489,5 @@
 ; @file_comments
 ; Procedure called by xmanager when we press a button of the first widget
-; created by par xncdf_lec
+; created by xncdf_lec
 ;
 ; @param EVENT
Index: /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/plt.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/plt.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/plt.pro	(revision 370)
@@ -180,5 +180,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltbase.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltbase.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltbase.pro	(revision 370)
@@ -93,5 +93,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltt.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltt.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltt.pro	(revision 370)
@@ -178,5 +178,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltz.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltz.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltz.pro	(revision 370)
@@ -151,5 +151,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/sbar_plot.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/sbar_plot.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/sbar_plot.pro	(revision 370)
@@ -2,5 +2,6 @@
 ;
 ; @file_comments
-; Same thing that bar_plot but compatible with the whole environment (common.pro included)
+; Same thing that bar_plot but compatible with the whole environment 
+; (<pro>common</pro> included)
 ;
 ; @categories Graphics
@@ -24,14 +25,15 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
 ; If NOREINITPLT is not activated, all environment
-; variables !p, !x, !y, !z are reinitializted by the procedure <pro>reinitplt</pro>
+; variables !p, !x, !y, !z are reinitialized by the procedure <pro>reinitplt</pro>
 ;
 ; @examples
-; IDL> sbar_plot, indgen(10),small = [2,2,2],/rempli
-; IDL> sbar_plot, indgen(10),small = [2,2,3],/noerase
-; IDL> \@ps
+;
+;   IDL> sbar_plot, indgen(10),small = [2,2,2],/rempli
+;   IDL> sbar_plot, indgen(10),small = [2,2,3],/noerase
+;   IDL> \@ps
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/scontour.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/scontour.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/scontour.pro	(revision 370)
@@ -2,5 +2,6 @@
 ;
 ; @file_comments
-; Same thing that contour but compatible with the whole environment (common.pro included)
+; Same thing that contour but compatible with the whole environment 
+; (<pro>common</pro> included)
 ;
 ; @categories
@@ -9,5 +10,5 @@
 ; @keyword NOREINITPLT
 ; We active it if we do not want environment variables !p, !x, !y, !z
-; to be reinitilalized by the procedure reinitplt
+; to be reinitilalized by the procedure <pro>reinitplt</pro>
 ;
 ; @keyword _EXTRA
@@ -15,10 +16,11 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @examples
-; IDL> z = dist(100)
-; IDL> scontour, z, nlevels=10,small=[1,2,1],xstyle=1,ystyle=1
-; IDL> \@ps
+; 
+;   IDL> z = dist(100)
+;   IDL> scontour, z, nlevels=10,small=[1,2,1],xstyle=1,ystyle=1
+;   IDL> \@ps
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/splot.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/splot.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DESSINE/splot.pro	(revision 370)
@@ -2,5 +2,6 @@
 ;
 ; @file_comments
-; Same thing than plot but compatible with the whole environment (common.pro included)
+; Same thing than plot but compatible with the whole environment 
+; (<pro>common</pro> included)
 ;
 ; @categories
@@ -15,14 +16,16 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
 ; If NOREINITPLT is not activated, all environment
-; variables !p, !x, !y, !z are reinitializted by the procedure <pro>reinitplt</pro>
+; variables !p, !x, !y, !z are reinitialized by the procedure 
+; <pro>reinitplt</pro>
 ;
 ; @examples
-; IDL> splot, indgen(10),ystyle=1,small=[1,2,1],/portrait
-; IDL> splot, -indgen(10),ystyle=1,small=[1,2,2],/noerase
-; IDL> \@ps
+;
+;   IDL> splot, indgen(10),ystyle=1,small=[1,2,1],/portrait
+;   IDL> splot, -indgen(10),ystyle=1,small=[1,2,2],/noerase
+;   IDL> \@ps
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/addaxe.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/addaxe.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/addaxe.pro	(revision 370)
@@ -20,5 +20,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/checkfield.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/checkfield.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/checkfield.pro	(revision 370)
@@ -180,5 +180,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/checktypeminmax.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/checktypeminmax.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/checktypeminmax.pro	(revision 370)
@@ -45,5 +45,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/determineminmax.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/determineminmax.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/determineminmax.pro	(revision 370)
@@ -36,5 +36,5 @@
 ;
 ; @uses
-; Common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/meridienparallele.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/meridienparallele.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/meridienparallele.pro	(revision 370)
@@ -11,5 +11,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placecolor.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placecolor.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placecolor.pro	(revision 370)
@@ -20,5 +20,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placedessin.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placedessin.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placedessin.pro	(revision 370)
@@ -116,5 +116,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/restoreatt.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/restoreatt.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/restoreatt.pro	(revision 370)
@@ -13,5 +13,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/saveatt.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/saveatt.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/saveatt.pro	(revision 370)
@@ -12,5 +12,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/terminedessin.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/terminedessin.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/DIVERS/terminedessin.pro	(revision 370)
@@ -29,5 +29,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/PLOTS/VECTEUR/ajoutvect.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/VECTEUR/ajoutvect.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/VECTEUR/ajoutvect.pro	(revision 370)
@@ -34,5 +34,5 @@
 ;
 ; @uses
-; common.pro		
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/PLOTS/VECTEUR/vecteur.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/PLOTS/VECTEUR/vecteur.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/PLOTS/VECTEUR/vecteur.pro	(revision 370)
@@ -152,5 +152,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/POSTSCRIPT/calibre.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/POSTSCRIPT/calibre.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/POSTSCRIPT/calibre.pro	(revision 370)
@@ -70,5 +70,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/STRING/chkeywd.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/STRING/chkeywd.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/STRING/chkeywd.pro	(revision 370)
@@ -39,5 +39,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/TRIANGULATION/ciseauxtri.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/TRIANGULATION/ciseauxtri.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/TRIANGULATION/ciseauxtri.pro	(revision 370)
@@ -19,5 +19,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/TRIANGULATION/completecointerre.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/TRIANGULATION/completecointerre.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/TRIANGULATION/completecointerre.pro	(revision 370)
@@ -19,5 +19,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
@@ -75,5 +75,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/TRIANGULATION/dessinetri.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/TRIANGULATION/dessinetri.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/TRIANGULATION/dessinetri.pro	(revision 370)
@@ -33,5 +33,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/TRIANGULATION/drawsectionbottom.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/TRIANGULATION/drawsectionbottom.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/TRIANGULATION/drawsectionbottom.pro	(revision 370)
@@ -24,5 +24,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/TRIANGULATION/fillcornermask.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/TRIANGULATION/fillcornermask.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/TRIANGULATION/fillcornermask.pro	(revision 370)
@@ -14,5 +14,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/TRIANGULATION/section.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/TRIANGULATION/section.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/TRIANGULATION/section.pro	(revision 370)
@@ -33,5 +33,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/TRIANGULATION/tracecote.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/TRIANGULATION/tracecote.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/TRIANGULATION/tracecote.pro	(revision 370)
@@ -16,5 +16,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/TRIANGULATION/tracemask.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/TRIANGULATION/tracemask.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/TRIANGULATION/tracemask.pro	(revision 370)
@@ -30,5 +30,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/TRIANGULATION/triangule_c.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/TRIANGULATION/triangule_c.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/TRIANGULATION/triangule_c.pro	(revision 370)
@@ -53,7 +53,7 @@
 ;
 ; @uses
-; common.pro
-; different.pro
-; definetri.pro
+; <pro>common</pro>
+; <pro>different</pro>
+; <pro>definetri</pro>
 ;
 ; @restrictions
Index: /trunk/SRC/ToBeReviewed/TRIANGULATION/triangule_e.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/TRIANGULATION/triangule_e.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/TRIANGULATION/triangule_e.pro	(revision 370)
@@ -27,5 +27,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/WIDGET/AUTOUR_de_XXX/buildreadcmd.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/WIDGET/AUTOUR_de_XXX/buildreadcmd.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/WIDGET/AUTOUR_de_XXX/buildreadcmd.pro	(revision 370)
@@ -26,5 +26,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/WIDGET/AUTOUR_de_XXX/letsdraw.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/WIDGET/AUTOUR_de_XXX/letsdraw.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/WIDGET/AUTOUR_de_XXX/letsdraw.pro	(revision 370)
@@ -18,5 +18,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
Index: /trunk/SRC/ToBeReviewed/WIDGET/xxx.pro
===================================================================
--- /trunk/SRC/ToBeReviewed/WIDGET/xxx.pro	(revision 369)
+++ /trunk/SRC/ToBeReviewed/WIDGET/xxx.pro	(revision 370)
@@ -142,5 +142,5 @@
 ;
 ; @uses
-; common.pro
+; <pro>common</pro>
 ;
 ; @history
